/*START HEADER*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color:#606060;
    background-color:#fff9f4 !important;
}

:root {
    --body-bgColor: #fff9f4;
    --body-bgColor-radial-from:#f39200;
    --body-bgColor-radial-to:#ff8c0042;
    --header-item-color: #1E3B59;
    --text-loader-color: #F39200;
    --page-topbar-bgcolor: #FFFFFF;
    --header-profile-user-bgcolor: #FFFFFF;
    --logo-lg-height: 70px;
    --logo-sm-height: 30px;
    --userNameHeader-color:#1E3B59;
    --burger-menu-icon-color:#1E3B59;
    --viewMore-color:#F39200;
    --main-content-bgcolor: #FFFFFF;
    --navbar-header-bgcolor:#FFFFFF;
    --navbar-header-border-bottom-width:0px;
    --navbar-header-border-bottom-style:solid;
    --navbar-header-border-bottom-color:transparent;
    --page-loader-ico-color:#F39200;
/*definition left menu*/
    --vertical-menu-bgcolor: #transparent;
    --vertical-menu-link-color: #606060;
    --vertical-menu-menuTitle: #606060;
    --vertical-menu-link-active-color:#f39200;
    --vertical-menu-link-active-bgColor:#F4E8DD;
/*definition bullet menu and notification*/
    --info-ico-color:#FFFFFF;
    --info-ico-bgcolor:#f39200;
    --info-ico-border-color:#FFFFFF;
/*definition button header*/
    --noti-icon-bgcolor: #FFFFFF;
    --noti-icon-border-radius: 0.625rem;
    --noti-icon-box-shadow-color:#1E3B591F;
    --noti-icon-hover-bgcolor: #E8EbEE;
    --noti-icon-hover-border-color: #E8EbEE;
/*definition carousel home page events*/
    --ico-carousel-color: #FFFFFF;
    --ico-general-color:#f39200;
    --ico-cbs-stat-color:#D63D00;
/*defintion card offCanvas*/
    --card-box-shadow-color: #e4ecf7;
    --card-border-color: #E8EBEE;
    --card-border-radius: 10px;
    --card-bgcolor: #FFFFFF;
    --card-bgColor-radial-left-from:#f39200;
    --card-bgColor-radial-left-to:#ffffff;
    --card-bgColor-radial-right-from:#f39200;
    --card-bgColor-radial-right-to:#ffffff;
    --offCanvas-bgColor-radial-right-from: #D6E1FC;
    --offCanvas-bgColor-radial-right-to:#FFFFFF;
/*definition bg home element*/
    --bg-primary-subtle-bgcolor: #FFFFFF;
    --bg-danger-bgcolor:#f39200;

/*START definition buttons Primary*/
    /*normal definition*/
    --bs-btn-primary-color:#FFFFFF;
    --bs-btn-primary-border-radius:55px;
    --bs-btn-primary-border-width:0px;
    --bs-btn-primary-border-type:solid;
    --bs-btn-primary-border-color:transparent;
    --bs-btn-primary-bgcolor:#f39200;
    --bs-btn-primary-box-shadow:none !important;
    /*hover definition*/
    --bs-btn-primary-hover-color:#FFFFFF;
    --bs-btn-primary-hover-border-radius:55px;
    --bs-btn-primary-hover-border-width:0px;
    --bs-btn-primary-hover-border-type:solid;
    --bs-btn-primary-hover-border-color:transparent;
    --bs-btn-primary-hover-bgcolor:#f39200;
    --bs-btn-primary-hover-box-shadow:none !important;
    /*focus definition*/
    --bs-btn-primary-focus-color:#FFFFFF;
    --bs-btn-primary-focus-border-radius:55px;
    --bs-btn-primary-focus-border-width:0px;
    --bs-btn-primary-focus-border-type:solid;
    --bs-btn-primary-focus-border-color:transparent !important;
    --bs-btn-primary-focus-bgcolor:#f39200;
    --bs-btn-primary-focus-box-shadow:none !important;
    /*disabled definition*/
    --bs-btn-primary-disabled-color:#FFFFFF;
    --bs-btn-primary-disabled-border-radius:55px;
    --bs-btn-primary-disabled-border-width:0px;
    --bs-btn-primary-disabled-border-type:solid;
    --bs-btn-primary-disabled-border-color:transparent;
    --bs-btn-primary-disabled-bgcolor:#f39200;
    --bs-btn-primary-disabled-box-shadow:none !important;
/*END definition buttons Primary*/

/*START definition button Secondary*/
    /*normal definition*/
    --bs-btn-secondary-color:#606060;
    --bs-btn-secondary-border-radius:55px;
    --bs-btn-secondary-border-width:0px;
    --bs-btn-secondary-border-type:solid;
    --bs-btn-secondary-border-color:transparent;
    --bs-btn-secondary-bgcolor:#f39200;
    --bs-btn-secondary-box-shadow:none0 !important;
    /*hover definition*/
    --bs-btn-secondary-hover-color:#606060;
    --bs-btn-secondary-hover-border-radius:55px;
    --bs-btn-secondary-hover-border-width:0px;
    --bs-btn-secondary-hover-border-type:solid;
    --bs-btn-secondary-hover-border-color:transparent;
    --bs-btn-secondary-hover-bgcolor:#f39200;
    --bs-btn-secondary-hover-box-shadow:none !important;
    /*focus definition*/
    --bs-btn-secondary-focus-color:#606060;
    --bs-btn-secondary-focus-border-radius:55px;
    --bs-btn-secondary-focus-border-width:0px;
    --bs-btn-secondary-focus-border-type:solid;
    --bs-btn-secondary-focus-border-color:transparent;
    --bs-btn-secondary-focus-bgcolor:#F39200;
    --bs-btn-secondary-focus-box-shadow:none !important;
    /*disabled definition*/
    --bs-btn-secondary-disabled-color:#F39200;
    --bs-btn-secondary-disabled-border-radius:10px;
    --bs-btn-secondary-disabled-border-width:1px;
    --bs-btn-secondary-disabled-border-type:solid;
    --bs-btn-secondary-disabled-border-color:#E3E6EF;
    --bs-btn-secondary-disabled-bgcolor:#FFFFFF;
    --bs-btn-secondary-disabled-box-shadow:none !important;
/*END definition button Secondary*/

/*START definition buttons Home primary*/
   /*normal definition*/
   --bs-btn-home-primary-color:#F39200;
   --bs-btn-home-primary-border-radius:55px;
   --bs-btn-home-primary-border-width:1px;
   --bs-btn-home-primary-border-type:solid;
   --bs-btn-home-primary-border-color:#F39200;
   --bs-btn-home-primary-bgcolor:#FFFFFF;
   --bs-btn-home-primary-box-shadow:none !important;
   --bs-btn-home-primary-icon-color:#F39200;
   /*hover definition*/
   --bs-btn-home-primary-hover-color:#FFFFFF;
   --bs-btn-home-primary-hover-border-radius:55px;
   --bs-btn-home-primary-hover-border-width:1px;
   --bs-btn-home-primary-hover-border-type:solid;
   --bs-btn-home-primary-hover-border-color:#F39200;
   --bs-btn-home-primary-hover-bgcolor:#F39200;
   --bs-btn-home-primary-hover-box-shadow:none !important;
   --bs-btn-home-primary-hover-icon-color:#FFFFFF;
   /*focus definition*/
   --bs-btn-home-primary-focus-color:#FFFFFF;
   --bs-btn-home-primary-focus-border-radius:55px;
   --bs-btn-home-primary-focus-border-width:2px;
   --bs-btn-home-primary-focus-border-type:solid;
   --bs-btn-home-primary-focus-border-color:#F39200;
   --bs-btn-home-primary-focus-bgcolor:#F39200;
   --bs-btn-home-primary-focus-box-shadow:none !important;
   --bs-btn-home-primary-focus-icon-color:#F39200;
   /*disabled definition*/
   --bs-btn-home-primary-disabled-color:#FFFFFF;
   --bs-btn-home-primary-disabled-border-radius:10px;
   --bs-btn-home-primary-disabled-border-width:0px;
   --bs-btn-home-primary-disabled-border-type:solid;
   --bs-btn-home-primary-disabled-border-color:transparent;
   --bs-btn-home-primary-disabled-bgcolor:#F9D2C3;
   --bs-btn-home-primary-disabled-box-shadow:none !important;
   --bs-btn-home-primary-disabled-icon-color:#F9D2C3;
/*END definition buttons Home primary*/

/*START definition buttons Home secondary*/
    /*normal definition*/
    --bs-btn-home-secondary-color:#9d9d9d;
    --bs-btn-home-secondary-border-radius:55px;
    --bs-btn-home-secondary-border-width:1px;
    --bs-btn-home-secondary-border-type:solid;
    --bs-btn-home-secondary-border-color:#9d9d9d;
    --bs-btn-home-secondary-bgcolor:#FFFFFF;
    --bs-btn-home-secondary-box-shadow:none !important;
    /*hover definition*/
    --bs-btn-home-secondary-hover-color:#FFFFFF;
    --bs-btn-home-secondary-hover-border-radius:55px;
    --bs-btn-home-secondary-hover-border-width:1px;
    --bs-btn-home-secondary-hover-border-type:solid;
    --bs-btn-home-secondary-hover-border-color:#9d9d9d;
    --bs-btn-home-secondary-hover-bgcolor:#f39200;
    --bs-btn-home-secondary-hover-box-shadow:none !important;
    /*focus definition*/
    --bs-btn-home-secondary-focus-color:#606060;
    --bs-btn-home-secondary-focus-border-radius:55px;
    --bs-btn-home-secondary-focus-border-width:2px;
    --bs-btn-home-secondary-focus-border-type:solid;
    --bs-btn-home-secondary-focus-border-color:#9d9d9d;
    --bs-btn-home-secondary-focus-bgcolor:#FFFFFF;
    --bs-btn-home-secondary-focus-box-shadow:none !important;
    /*disabled definition*/
    --bs-btn-home-secondary-disabled-color:#606060;
    --bs-btn-home-secondary-disabled-border-radius:55px;
    --bs-btn-home-secondary-disabled-border-width:0px;
    --bs-btn-home-secondary-disabled-border-type:solid;
    --bs-btn-home-secondary-disabled-border-color:transparent;
    --bs-btn-home-secondary-disabled-bgcolor:#FFFFFF;
    --bs-btn-home-secondary-disabled-box-shadow:none;

/*definition button link*/
    --btn-link-color:#F39200;
    --btn-link-hover-color:#F39200;
/*definition button carousel event*/
    --btn-carousel-bgcolor:#55aF39200ab9;
/*definition for link*/
    --link-color:#F39200;
    --link-ico-bgcolor:#FFFFFF;
/*Definition color input*/
    --input-bgcolor:#F39200;
    --input-border-color:#F39200;
/*Definition border color vac details*/
--bs-card-header-border-bottom-color:#F39200;
--bs-tabs-border-bottom-color: #F39200;

/*definition text*/
    --primary-txt-color:#606060;
    --secondary-txt-color:#606060;
    --date-txt-color:#F39200;
    --h4-color:#606060;
    --h4-font-weight: 500;
    --h4-font-size:1.50rem;
    --h5-color:#606060;
    --h5-font-weight:500;
    --h5-font-size:1.50rem;
    --h5-text-welkom-color:#606060;
    --h5-cpnr-font-size:24px;
    --h5-cpnr-font-weight:700;
    --h6-color:#606060;
    --h6-font-weight: 500;
    --h6-font-size: 1rem;
/*definition for tabs*/
    --bs-tabs-color:#F39200; 
    --bs-tabs-bgcolor:#FFFFFF;
    --bs-tabs-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
    --bs-tabs-border-width:1px;
    --bs-tabs-border-style:solid;
    --bs-tabs-border-color:#F39200;
    --bs-tabs-border-radius:10px;

    --bs-tabs-active-color:#606060; 
    --bs-tabs-active-bgcolor:#d8e3f1;
    --bs-tabs-active-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
    --bs-tabs-active-border-width:1px;
    --bs-tabs-active-border-style:solid;
    --bs-tabs-active-border-color:#F39200;
    --bs-tabs-active-border-radius:10px;
/*definition arrow list (eg: news list)*/
    --bs-timeline-list-color:#F39200;
    --bs-timeline-list-bgcolor:transparent;
    --bs-timeline-list-border-color:#F39200;
/*definition ico for event, question, notification*/
    --bs-ico-color:#606060;
    --bs-ico-bgcolor:#FFFFFF;
    --bs-ico-border-color:#606060;
/*definition stepper*/
    --bs-stepper-active-bgcolor:#F39200;
    --bs-stepper-active-color:#F39200;
    --bs-stepper-inactive-bgcolor:#FFFFFF;
    --bs-stepper-inactive-color:#000000;
/*defintion webshop */
    --bs-webshop-icon-color:#F39200;
    --pdt-selected-border-color:#F39200;
    --pdt-selected-border-width:2px;
    --bs-carousel-selected-item-border-color:#F39200;
    --bs-carousel-selected-item-border-width:2px;
    --bs-carousel-selected-item-after-bgcolor:#F39200;
    --bs-nav-link-active-color:#F39200;
    --bs-nav-link-active-border-color:#F39200;
    --bs-nav-link-active-shadow-color:#F39200;
    --bs-nav-icon-bgcolor:##FFFFFF;
    --bs-nav-icon-border-color:#F39200;
    --bs-nav-icon-color:#F39200;
}

.btn-primary-action,
.btn-primary-action:hover {
   color:#ffffff !important;
   background-color:#f39200 !important;
   border-radius:55px !important;

}

.btn-primary-action i,
.btn-primary-action:hover i {
    color:#FFFFFF !important;
}

.link-primary {
    color:#f39200 !important;
}

.loginLogo {
    height:100px !important
}